"use strict";
this.name = "IR-sabotage-mine.js";
this.author = "Ramirez";
this.copyright = "August 2010";
this.description = "Script for sabotage mine";
this.version = "2.0";

//-------------------------------------------------------------------------------------------------------------
this.sabotageDefences = function () {
    var cannons = system.shipsWithRole("IR-cannon-core");
    for (var i = 0; i < cannons.length; i++) {
        cannons[i].setAI("IR-targetplayerAI.plist");
        missionVariables.IR_defences_quest = "DEPLOYED";
    }
}